/* CSS Document */

body {
    	background-repeat: repeat-y;
    	margin: 0px 0px 0px 0px;
		padding: 0px;
		background-color: #000000;
		font-family: Georgia, "Times New Roman", Times, serif; 
		font-size: 12px;
		color: #C03226;
		}
p {
  		margin: 0px;
		padding: 0px 0px 0px 0px;
		}
		
#cout_hotspot
{ 
  position: absolute;
  left: 45px;
  top: 175px;
}

#flam_hotspot
{ 
  position: absolute;
  left: 525px;
  top: 165px;
}
		
/*
 * NAVIGATION
 */

#navigation
{ 
  position: absolute;
  left: 140px;
  top: 520px;  
  background-color: #000000;
}

#navigation a
{ 
  text-decoration: none;
}

a {
	font-family: Georgia, Garamond, Times, serif;
	font-size: 14px;
	line-height: 25px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}

a:link {color: #DCBB7E;}

a:visited {color: #DCBB7E;}

a:hover {color: #C03226;}

.smalltype {
	padding: 10px 0px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px;
	font-style: normal;
	color: #C03226;
	line-height: 150%;
				}
